@keyframes appear{
  from{
    opacity: 0;
    scale: 0.5;
  }

  to{
    opacity: 1;
    scale: 1;
  }

}
.header,.web-title-containers,.image-carousel, .intro-to-info,.info-website, .contact-us-containers,.timer-container{
  animation: appear 1s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 15%;
}